/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


body:not(.single-post) #page-header-bg:not(.fullscreen-header) .span_6 {
    min-height: 10px;
}

#page-header-bg .subheader {
    display: none;
}

@media(min-width: 1000px){
   
    body:not(.single-post) #page-header-wrap,
    body:not(.single-post) #page-header-bg {
        height: 125px !important;
    }
    
}    

#page-header-bg h1 {
    font-size: 22px !important;
    line-height: 1.3 !important;
}

@media(min-width: 1301px) {
    
    #page-header-bg h1 {
        text-align: center;
    }
    
}

#page-header-bg .span_6 {
    margin-bottom: 0 !important;
} 

article .meta-category a,
#page-header-bg[data-post-hs="default_minimal"] .inner-wrap > a {
    display: none !important;
}

.post .content-inner {
  padding-bottom: 0 !important;
}




